- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: acce025a-2ba0-4fba-b15d-4bd242dc6771
    creation_time: '2024-11-09T19:22:21+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem11_label17.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem11_label17.c: a55417a97b6239a405a0dcf0983ee9e4456c0351375b5342395e4dcb7a46d5dd
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
